com.h3c.util.snmp.constants

## Interface HpIcfUdpForward

-     public interface HpIcfUdpForward

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpicfSwitch` hpicfSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
    `static String` | `OID_hpicfSwitch_0` hpicfSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
    `static String` | `OID_hpicfUdpBcastFwdAdminStatus` hpicfUdpBcastFwdAdminStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdObjects(1).hpicfUdpBcastFwdAdminStatus(1)
    `static String` | `OID_hpicfUdpBcastFwdAdminStatus_0` hpicfUdpBcastFwdAdminStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdObjects(1).hpicfUdpBcastFwdAdminStatus(1).0
    `static String` | `OID_hpicfUdpFwd` hpicfUdpFwd : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23)
    `static String` | `OID_hpicfUdpFwd_0` hpicfUdpFwd.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).0
    `static String` | `OID_hpicfUdpFwdCfgGroup` hpicfUdpFwdCfgGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdConformance(2).hpicfUdpFwdGroups(2).hpicfUdpFwdCfgGroup(1)
    `static String` | `OID_hpicfUdpFwdCfgGroup_0` hpicfUdpFwdCfgGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdConformance(2).hpicfUdpFwdGroups(2).hpicfUdpFwdCfgGroup(1).0
    `static String` | `OID_hpicfUdpFwdCompliance` hpicfUdpFwdCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdConformance(2).hpicfUdpFwdCompliances(1).hpicfUdpFwdCompliance(1)
    `static String` | `OID_hpicfUdpFwdCompliance_0` hpicfUdpFwdCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdConformance(2).hpicfUdpFwdCompliances(1).hpicfUdpFwdCompliance(1).0
    `static String` | `OID_hpicfUdpFwdCompliances` hpicfUdpFwdCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdConformance(2).hpicfUdpFwdCompliances(1)
    `static String` | `OID_hpicfUdpFwdCompliances_0` hpicfUdpFwdCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdConformance(2).hpicfUdpFwdCompliances(1).0
    `static String` | `OID_hpicfUdpFwdConformance` hpicfUdpFwdConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdConformance(2)
    `static String` | `OID_hpicfUdpFwdConformance_0` hpicfUdpFwdConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdConformance(2).0
    `static String` | `OID_hpicfUdpFwdGroups` hpicfUdpFwdGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdConformance(2).hpicfUdpFwdGroups(2)
    `static String` | `OID_hpicfUdpFwdGroups_0` hpicfUdpFwdGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdConformance(2).hpicfUdpFwdGroups(2).0
    `static String` | `OID_hpicfUdpFwdNotification` hpicfUdpFwdNotification : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdNotification(0)
    `static String` | `OID_hpicfUdpFwdNotification_0` hpicfUdpFwdNotification.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdNotification(0).0
    `static String` | `OID_hpicfUdpFwdObjects` hpicfUdpFwdObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdObjects(1)
    `static String` | `OID_hpicfUdpFwdObjects_0` hpicfUdpFwdObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdObjects(1).0
    `static String` | `OID_hpicfUdpFwdPortNumber` hpicfUdpFwdPortNumber : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdObjects(1).hpicfUdpFwdServersTable(2).hpicfUdpFwdServersEntry(1).hpicfUdpFwdPortNumber(5)
    `static String` | `OID_hpicfUdpFwdPortNumber_0` hpicfUdpFwdPortNumber.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdObjects(1).hpicfUdpFwdServersTable(2).hpicfUdpFwdServersEntry(1).hpicfUdpFwdPortNumber(5).0
    `static String` | `OID_hpicfUdpFwdRowStatus` hpicfUdpFwdRowStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdObjects(1).hpicfUdpFwdServersTable(2).hpicfUdpFwdServersEntry(1).hpicfUdpFwdRowStatus(6)
    `static String` | `OID_hpicfUdpFwdRowStatus_0` hpicfUdpFwdRowStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdObjects(1).hpicfUdpFwdServersTable(2).hpicfUdpFwdServersEntry(1).hpicfUdpFwdRowStatus(6).0
    `static String` | `OID_hpicfUdpFwdServerAddress` hpicfUdpFwdServerAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdObjects(1).hpicfUdpFwdServersTable(2).hpicfUdpFwdServersEntry(1).hpicfUdpFwdServerAddress(4)
    `static String` | `OID_hpicfUdpFwdServerAddress_0` hpicfUdpFwdServerAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdObjects(1).hpicfUdpFwdServersTable(2).hpicfUdpFwdServersEntry(1).hpicfUdpFwdServerAddress(4).0
    `static String` | `OID_hpicfUdpFwdServerAddressType` hpicfUdpFwdServerAddressType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdObjects(1).hpicfUdpFwdServersTable(2).hpicfUdpFwdServersEntry(1).hpicfUdpFwdServerAddressType(3)
    `static String` | `OID_hpicfUdpFwdServerAddressType_0` hpicfUdpFwdServerAddressType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdObjects(1).hpicfUdpFwdServersTable(2).hpicfUdpFwdServersEntry(1).hpicfUdpFwdServerAddressType(3).0
    `static String` | `OID_hpicfUdpFwdServerIndex` hpicfUdpFwdServerIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdObjects(1).hpicfUdpFwdServersTable(2).hpicfUdpFwdServersEntry(1).hpicfUdpFwdServerIndex(2)
    `static String` | `OID_hpicfUdpFwdServerIndex_0` hpicfUdpFwdServerIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdObjects(1).hpicfUdpFwdServersTable(2).hpicfUdpFwdServersEntry(1).hpicfUdpFwdServerIndex(2).0
    `static String` | `OID_hpicfUdpFwdServersEntry` hpicfUdpFwdServersEntry : HpicfUdpFwdServersEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdObjects(1).hpicfUdpFwdServersTable(2).hpicfUdpFwdServersEntry(1)
    `static String` | `OID_hpicfUdpFwdServersEntry_0` hpicfUdpFwdServersEntry.0 : HpicfUdpFwdServersEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdObjects(1).hpicfUdpFwdServersTable(2).hpicfUdpFwdServersEntry(1).0
    `static String` | `OID_hpicfUdpFwdServersTable` hpicfUdpFwdServersTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdObjects(1).hpicfUdpFwdServersTable(2)
    `static String` | `OID_hpicfUdpFwdServersTable_0` hpicfUdpFwdServersTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdObjects(1).hpicfUdpFwdServersTable(2).0
    `static String` | `OID_hpicfUdpFwdServerTableGroup` hpicfUdpFwdServerTableGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdConformance(2).hpicfUdpFwdGroups(2).hpicfUdpFwdServerTableGroup(2)
    `static String` | `OID_hpicfUdpFwdServerTableGroup_0` hpicfUdpFwdServerTableGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdConformance(2).hpicfUdpFwdGroups(2).hpicfUdpFwdServerTableGroup(2).0
    `static String` | `OID_hpicfUdpFwdVlanId` hpicfUdpFwdVlanId : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdObjects(1).hpicfUdpFwdServersTable(2).hpicfUdpFwdServersEntry(1).hpicfUdpFwdVlanId(1)
    `static String` | `OID_hpicfUdpFwdVlanId_0` hpicfUdpFwdVlanId.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdObjects(1).hpicfUdpFwdServersTable(2).hpicfUdpFwdServersEntry(1).hpicfUdpFwdVlanId(1).0
    `static String` | `OID_hpSwitch` hpSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
    `static String` | `OID_hpSwitch_0` hpSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch

          static final String OID_hpicfSwitch

      hpicfSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch_0

          static final String OID_hpicfSwitch_0

      hpicfSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitch

          static final String OID_hpSwitch

      hpSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitch_0

          static final String OID_hpSwitch_0

      hpSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpFwd

          static final String OID_hpicfUdpFwd

      hpicfUdpFwd : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpFwd_0

          static final String OID_hpicfUdpFwd_0

      hpicfUdpFwd.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpFwdNotification

          static final String OID_hpicfUdpFwdNotification

      hpicfUdpFwdNotification : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdNotification(0)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpFwdNotification_0

          static final String OID_hpicfUdpFwdNotification_0

      hpicfUdpFwdNotification.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdNotification(0).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpFwdObjects

          static final String OID_hpicfUdpFwdObjects

      hpicfUdpFwdObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdObjects(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpFwdObjects_0

          static final String OID_hpicfUdpFwdObjects_0

      hpicfUdpFwdObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpBcastFwdAdminStatus

          static final String OID_hpicfUdpBcastFwdAdminStatus

      hpicfUdpBcastFwdAdminStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdObjects(1).hpicfUdpBcastFwdAdminStatus(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpBcastFwdAdminStatus_0

          static final String OID_hpicfUdpBcastFwdAdminStatus_0

      hpicfUdpBcastFwdAdminStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdObjects(1).hpicfUdpBcastFwdAdminStatus(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpFwdServersTable

          static final String OID_hpicfUdpFwdServersTable

      hpicfUdpFwdServersTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdObjects(1).hpicfUdpFwdServersTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpFwdServersTable_0

          static final String OID_hpicfUdpFwdServersTable_0

      hpicfUdpFwdServersTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdObjects(1).hpicfUdpFwdServersTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpFwdServersEntry

          static final String OID_hpicfUdpFwdServersEntry

      hpicfUdpFwdServersEntry : HpicfUdpFwdServersEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdObjects(1).hpicfUdpFwdServersTable(2).hpicfUdpFwdServersEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpFwdServersEntry_0

          static final String OID_hpicfUdpFwdServersEntry_0

      hpicfUdpFwdServersEntry.0 : HpicfUdpFwdServersEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdObjects(1).hpicfUdpFwdServersTable(2).hpicfUdpFwdServersEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpFwdVlanId

          static final String OID_hpicfUdpFwdVlanId

      hpicfUdpFwdVlanId : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdObjects(1).hpicfUdpFwdServersTable(2).hpicfUdpFwdServersEntry(1).hpicfUdpFwdVlanId(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpFwdVlanId_0

          static final String OID_hpicfUdpFwdVlanId_0

      hpicfUdpFwdVlanId.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdObjects(1).hpicfUdpFwdServersTable(2).hpicfUdpFwdServersEntry(1).hpicfUdpFwdVlanId(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpFwdServerIndex

          static final String OID_hpicfUdpFwdServerIndex

      hpicfUdpFwdServerIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdObjects(1).hpicfUdpFwdServersTable(2).hpicfUdpFwdServersEntry(1).hpicfUdpFwdServerIndex(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpFwdServerIndex_0

          static final String OID_hpicfUdpFwdServerIndex_0

      hpicfUdpFwdServerIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdObjects(1).hpicfUdpFwdServersTable(2).hpicfUdpFwdServersEntry(1).hpicfUdpFwdServerIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpFwdServerAddressType

          static final String OID_hpicfUdpFwdServerAddressType

      hpicfUdpFwdServerAddressType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdObjects(1).hpicfUdpFwdServersTable(2).hpicfUdpFwdServersEntry(1).hpicfUdpFwdServerAddressType(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpFwdServerAddressType_0

          static final String OID_hpicfUdpFwdServerAddressType_0

      hpicfUdpFwdServerAddressType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdObjects(1).hpicfUdpFwdServersTable(2).hpicfUdpFwdServersEntry(1).hpicfUdpFwdServerAddressType(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpFwdServerAddress

          static final String OID_hpicfUdpFwdServerAddress

      hpicfUdpFwdServerAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdObjects(1).hpicfUdpFwdServersTable(2).hpicfUdpFwdServersEntry(1).hpicfUdpFwdServerAddress(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpFwdServerAddress_0

          static final String OID_hpicfUdpFwdServerAddress_0

      hpicfUdpFwdServerAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdObjects(1).hpicfUdpFwdServersTable(2).hpicfUdpFwdServersEntry(1).hpicfUdpFwdServerAddress(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpFwdPortNumber

          static final String OID_hpicfUdpFwdPortNumber

      hpicfUdpFwdPortNumber : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdObjects(1).hpicfUdpFwdServersTable(2).hpicfUdpFwdServersEntry(1).hpicfUdpFwdPortNumber(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpFwdPortNumber_0

          static final String OID_hpicfUdpFwdPortNumber_0

      hpicfUdpFwdPortNumber.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdObjects(1).hpicfUdpFwdServersTable(2).hpicfUdpFwdServersEntry(1).hpicfUdpFwdPortNumber(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpFwdRowStatus

          static final String OID_hpicfUdpFwdRowStatus

      hpicfUdpFwdRowStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdObjects(1).hpicfUdpFwdServersTable(2).hpicfUdpFwdServersEntry(1).hpicfUdpFwdRowStatus(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpFwdRowStatus_0

          static final String OID_hpicfUdpFwdRowStatus_0

      hpicfUdpFwdRowStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdObjects(1).hpicfUdpFwdServersTable(2).hpicfUdpFwdServersEntry(1).hpicfUdpFwdRowStatus(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpFwdConformance

          static final String OID_hpicfUdpFwdConformance

      hpicfUdpFwdConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdConformance(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpFwdConformance_0

          static final String OID_hpicfUdpFwdConformance_0

      hpicfUdpFwdConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdConformance(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpFwdCompliances

          static final String OID_hpicfUdpFwdCompliances

      hpicfUdpFwdCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdConformance(2).hpicfUdpFwdCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpFwdCompliances_0

          static final String OID_hpicfUdpFwdCompliances_0

      hpicfUdpFwdCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdConformance(2).hpicfUdpFwdCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpFwdCompliance

          static final String OID_hpicfUdpFwdCompliance

      hpicfUdpFwdCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdConformance(2).hpicfUdpFwdCompliances(1).hpicfUdpFwdCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpFwdCompliance_0

          static final String OID_hpicfUdpFwdCompliance_0

      hpicfUdpFwdCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdConformance(2).hpicfUdpFwdCompliances(1).hpicfUdpFwdCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpFwdGroups

          static final String OID_hpicfUdpFwdGroups

      hpicfUdpFwdGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdConformance(2).hpicfUdpFwdGroups(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpFwdGroups_0

          static final String OID_hpicfUdpFwdGroups_0

      hpicfUdpFwdGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdConformance(2).hpicfUdpFwdGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpFwdCfgGroup

          static final String OID_hpicfUdpFwdCfgGroup

      hpicfUdpFwdCfgGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdConformance(2).hpicfUdpFwdGroups(2).hpicfUdpFwdCfgGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpFwdCfgGroup_0

          static final String OID_hpicfUdpFwdCfgGroup_0

      hpicfUdpFwdCfgGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdConformance(2).hpicfUdpFwdGroups(2).hpicfUdpFwdCfgGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpFwdServerTableGroup

          static final String OID_hpicfUdpFwdServerTableGroup

      hpicfUdpFwdServerTableGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdConformance(2).hpicfUdpFwdGroups(2).hpicfUdpFwdServerTableGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdpFwdServerTableGroup_0

          static final String OID_hpicfUdpFwdServerTableGroup_0

      hpicfUdpFwdServerTableGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdpFwd(23).hpicfUdpFwdConformance(2).hpicfUdpFwdGroups(2).hpicfUdpFwdServerTableGroup(2).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.